#wrapper {
    padding-top: 25px;
}
#logo a {
    float: left;
}
#logo a img {
    float: left;
    width: 173px;
    height: 38px;
    max-width: 173px;
}
#logo .site-title {
    float: right;
    width: 27.81%;
    margin-top: 7px;
}
#logo .site-title a {
    font: 9px 'proxima_nova_rgregular';
}
#footer,
#footer-widgets {
    padding: 23px 6.25% 26px !important;
}
#social-footer span {
    padding-left: 10%;
}
#footer-widgets #connect .newsletter-form .email {
    width: 40.5%;
}
#social-footer .links {
    float: right !important;
    margin-top: -5px;
    position: relative;
}
#footer p {
    font: 9px/1em 'proxima_nova_rgregular' !important;
}